Subject: A Comment Regarding Your WebSite

From: Tony Glavin <[email-masked]>
Date: Tue, 17 Feb 1998 15:23:52 +0000

Hi, I found you from visiting your website. I noticed that you were selling a product or a service. I have been helping businesses ELIMINATE THE NEED TO FILE A TAX RETURN by setting up the business as a Pure Trust. And I have copies of letters from the IRS that document this position.

A Pure Trust is based on Constitutuinal Law, and as such, is not under the jurisdiction of any government agency, including the IRS (We have a 20 page report to send you on this). Basically, once you set up your business under a Pure Trust, you gain the following advantages:

* No need to file a business tax return or face an audit
* Asset Protection from seizures, judgements, lawsuits, bankruptcy and other disasters
* No need to pay self employment taxes on business income
* The ability to receive an annual gift of $10,000 each for you and your spouse tax free
* The ability to open up a checking account under the name of the Trust

A Pure Trust can replace a Corporation or a Partnership. It also prevents you from getting sued personally for things your business does. It also saves you a lot of time and money by not having to figure out every deduction you are going to try to take to reduce your taxes. If you have just $10,000 in business profit, you will save $1500 in self employment taxes alone by not having to file a return!

As I said, we have copies of actual letters from the IRS documenting this position. This is not some right-wing radical anti-tax campaign. It is simply an education of your right to contract under Article 10 of the US Constitution. We are also not advocating not filing a personal tax return either, simply using a loophole of the IRS to structure your business in a way that they will agree has no tax reporting requirements.

If you set up your business as a Pure Trust, there are certain rules you must follow to maintain the purity of the trust. We teach you all those in our package. We have put together a package for you that contains the following:

* A copy of the IRS letters
* How to apply for a Tax ID # without the need for a filing requirement
* A 20 page report on how the Pure Trust benefits you and your family
* The actual Pure Trust package on disk (produce as many as you need)

The total price of this package is $195. If you are going to pay more than this in Federal Taxes, you would be wise to purchase it. As a bonus, if you are marketing on the Internet, we will include the following freebies:

* The ability to accept checks over the Internet directly without the need to print up checks. We are waiving the normal $50 set up fee. There is NO monthly fee for this, only a 75 cent transaction charge.

* A secure order form for your product(s) that you sell on the Internet. We are waiving our normal $50 set up fee. There is NO monthly fee, only a $1 per transaction charge.

If you are interested in this, please call our 24 hour voice mail line at 215-552-8927. I would say send me an email, but someone will probably get my account cancelled, even though I am not sending out mass email. Please note that you are NOT on any list. I simply found your web page and am sending you this message.

Thanks again for your attention.